[Format]
Type=PortableApps.comFormat
Version=3.5

[Details]
Name=AssaultCube Portable
AppId=AssaultCubePortable
Publisher=Assault Cube Team & PortableApps.com
Homepage=https://portableapps.com/apps/games/assaultcube_portable
Category=Games
Description=First-person-shooter (FPS)
Language=English

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.3.0.20
DisplayVersion=1.3.0.2

[Control]
Icons=1
Start=AssaultCubePortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\assaultcube\bin_win32\ac_client.exe
